*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: transparent;

}

.cardHighlight{
  min-height: 100%;
}

.cardHighlight {

    background-image: url(https://images.rawpixel.com/image_1000/cHJpdmF0ZS9sci9pbWFnZXMvd2Vic2l0ZS8yMDIyLTA1L3BmLXMxMTItcGEtNTZfMS5qcGc.jpg);
    background-position: right center;
    background-size:cover;

}

.p-5{
  

    background-image: url(https://images.rawpixel.com/image_1000/czNmcy1wcml2YXRlL3Jhd3BpeGVsX2ltYWdlcy93ZWJzaXRlX2NvbnRlbnQvbHIvcm00MjItMDY2LXguanBn.jpg);
    background-position: right center;
    background-size:cover;
}

.cardProducts {

    background-image: url(https://images.rawpixel.com/image_1000/cHJpdmF0ZS9sci9pbWFnZXMvd2Vic2l0ZS8yMDIyLTA1L3BmLXMxMTItcGEtNTZfMS5qcGc.jpg);
    background-position: right center;
    background-size:cover;

}